Subject: [bug#47597] [PATCH 0/3] Add SourceForge updater and lint warnings

From: Léo Le Bouter <[email-masked]>
Date: Mon, 05 Apr 2021 17:46:21 +0200

Thanks a lot Ludo for this! Sourceforge updater was wondering why it
didnt exist maybe not possible but you did it!

Also linter to check if updaters are working correctly, really awesome
idea!

Léo